@charset "utf-8";
/* Website Theme CSS Document */
/* DARK IMAGININGS CSS Version 1.25 */
/* Last Modified October 24, 2015 */

/* ######################################## */

/* ~~ LAYOUT ~~ */

.di-header {}

.di-navbar {}

.navbar-brand {}

.di-main, .di-social-panel {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
	}

.di-slider {}

.di-sidebar {}

.di-social-panel { margin-top: 20px; margin-bottom: 20px; }

.di-footer { text-align: center; }

html body {}

section, .sidebarBlock {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
}

.panel-primary .panel-heading {
	/* [disabled]background-color: #782746; */
	/* [disabled]border-color: #782746; */
}

.panel-body.center {max-width: 180px!important; margin-left: auto!important; margin-right: auto!important;}

.di-panel {
	background: none;
	/* [disabled]border-color: #782746; */
	/* [disabled]-webkit-border-radius: 15px; */
	/* [disabled]-moz-border-radius: 15px; */
	/* [disabled]-o-border-radius: 15px; */
	/* [disabled]-ms-border-radius: 15px; */
	/* [disabled]border-radius: 15px; */
}

.di-panel .panel-body {padding: 0;}

.di-img-left {max-height: 400px; margin-right: 15px; margin-bottom: 15px; }

.di-img-right {max-height: 400px; margin-left: 15px; margin-bottom: 15px;}

section, #sectionDefault { margin-left: 0px; padding-bottom: 5em;}

aside.di-sidebar, #footerNav { }

aside.di-sidebar {
	border-radius: 20px;
	margin-left: 15px;
}

aside.di-sidebar img {margin-left: auto; margin-right: auto;}

header, #topNav ul ul {}

footer, #footerWrapper {}

.container-wrap {
	position: relative;
	z-index: 20;
	/* [disabled]max-width: 960px; */
	width: 100%;
}

.container-fluid {
	/* [disabled]padding-left: 0!important; */
	/* [disabled]padding-right: 0 !important; */
}

section {overflow: hidden; /* needed for clearfix float */}

/* This element is needed to maintain scrollable functions on mobile devices */
#skrollr-body {
	margin-left: -20px; /* The margin values are negative to compensate for margins applied to body, which cause the div to not fill the screen. */
	margin-right: -20px;
	padding-left: 20px; /* The padding values are set opposite margin values */
	padding-right: 20px;
}

header, footer, section, .sidebarBlock, #topNav ul ul {}

#topNav ul ul {}

.di-nav-wrapper {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	/* [disabled]max-width: 900px; */
}

.di-navbar {background: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.di-navbar .navbar-collapse, .di-navbar .navbar-form,
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border: none!important;}

footer {}

#footerWrapper {}

#logo { margin-left: auto; margin-right: auto; height: 402px; max-width: 960px; position: relative; }

/* Specify precise values for IE overrides on #logo */
body.ie9 #logo {width: inherit; height: inherit; margin-left: auto; margin-right: auto; text-align: right;}

#logo img {
	position: absolute;
	right: 0;
	/* background-image: url(../_img/logo-2021.png); */
}

header {}

#headerWrapper {}

#socialHeader {}

#topNav { position: relative; }

#nav-toggle { } /* Controls the display of the Menu Toggle */

#footerNav { }

#footerNav ul { }

#footerNav ul li { }

#footerNav ul li a { }

#footerNav ul li:first-child { }

#footerNav ul li:last-child { }

footer .colophon {}

footer .legal {}

footer .designer {}

.di-video {max-width: 100%; margin-left: auto; margin-right: auto;}

.di-video iframe {width: 100%; height: 480px; max-width: 853px; max-height: 480px;}

#calendar .sb-calendar, #dates .sb-calendar {display: none;} /* This hides the double display of the calendar in the sidebar when viewing the Event Calendar page */

/* ~~ Menu Item Positioning ~~ */

#masthead .nav>li {display: inline-block; float: none; font-size: 20px; }

#topNav ul li { }

#m0 { }

#m1 { }

#m2 { }

#m3 { }

#m4 { }

#m5 { }

#m6 { }

#m7 { }

#m8 { }

#m9 { }

#m10 { }

/* ~~ End of Menu Item Positioning ~~ */

.sidebarSocial {}

.sndControl, #sndControl {}

/* Remove underline from designer button */
footer .designer a, footer .designer a:link, footer .designer a:visited, footer .designer a:hover, footer .designer a:active { text-decoration: none; }

html hr {
	margin: 1em auto;
	height: 25px;
	width: 100%;
	max-width: 700px;
	text-align: center;
	border-style: none;
}

.breadcrumbs {
	border: 1px solid #034F6B;
	margin: 5px;
	background: rgba(0,0,0,.5);
}

.breadcrumbs a:before {
	content: "\00BB \0020";
	color: #034F6B;
}

.sb-fb { display: block; }

.sb-twitter { display: block; }

.sidebar1 { display: none!important; }

.sidebar2 { display: none!important; }

.HTML5AudioPlayer.HTML5AudioPlayer-wrapper {margin-left: auto; margin-right: auto;}

/* ######################################## */

/* ~~ THEME COLORS & GRAPHICS ~~ */

html body {
	background-repeat: no-repeat;
	background-image: url(../_img/bg2021.jpg);
	background-color: #000;
	background-attachment: fixed;
	background-position: center top;
	/* [disabled]-moz-background-size: 100% auto; */
	/* [disabled]-o-background-size: 100% auto; */
	/* [disabled]-webkit-background-size: 100% auto; */
	/* [disabled]background-size: 100% auto; */
}

body {color: #e1dbc3;}

#topNav, .di-main section, .di-sidebar, .di-social-panel {
	background: rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	}

footer {
	color: #E3E3E3;
}

.di-footer {
	background-image: -webkit-linear-gradient(270deg,rgba(71,84,132,0.00) 0%,rgba(71,84,132,1.00) 100%), url(url);
	background-image: -moz-linear-gradient(270deg,rgba(71,84,132,0.00) 0%,rgba(71,84,132,1.00) 100%), url(url);
	background-image: -o-linear-gradient(270deg,rgba(71,84,132,0.00) 0%,rgba(71,84,132,1.00) 100%), url(url);
	background-image: linear-gradient(180deg,rgba(71,84,132,0.00) 0%,rgba(71,84,132,1.00) 100%), url(url);
}

h1, h2, h3, h4, h5, h6, section h1, section h2, section h3, section h4, section h5, section h6 {
	color: #df8e2f;
	}

h1, section h1, h2.divider, aside h1, aside h2 {
	background-image: url(../_img/line.png);
	background-position: 0% bottom;
	background-repeat: repeat-x;
	}

h1 small, h2 small {
	color: #B3B0A5;
}

.price {color: #B7D128; }

.spooky {
	color: #C05CDB;
}

.navbar-brand, .navbar-nav.di-navMenu>li>a:hover {
	color: #FFF;
}

.di-times {
	color: #df8e2f;
    font-weight: bold;
	}

/* CSS Selectors for Navigation Menu States When Active */
#home a.navHome, 
#about a.navAbout, 
#contact a.navContact, 
#tickets a.navTickets, 
#faq a.navFAQ, 
#media a.navMedia, 
#calendar a.navCalendar, 
#dates a.navDates,
#schedule a.navSchedule, 
#directions a.navDirections, 
#location a.navLocation, 
#history a.navHistory, 
#sponsors a.navSponsors, 
#links a.navLinks, 
#theme a.navTheme, 
#reviews a.navReviews, 
#hours a.navHours,
#covid a.navCovid,
#events a.navEvents
 { color: #c1d243; }

/* Form Fields and Buttons */
input {color: #000; margin: 5px;}

/* ######################################## */

/* ~~ SPECIFIC PAGES ~~ */

/* ~~ Home Page ~~ */
#home {}

/* ~~ Attractions Page ~~ */
#attractions {}

/* ~~ Location Page ~~ */
#location {}

/* ~~ Tickets Page ~~ */
#tickets {}

#tickets .sb-buyTix {
	/* [disabled]display: none; */
}

/* ~~ Gallery Page ~~ */
#gallery {}

/* ~~ Contact Page ~~ */
#contact {}

/* ~~ FAQ Page ~~ */
#faq {}

/* ~~ Links Page ~~ */
#links {}

/* ~~ Covid Page ~~ */
#covid {}

/* ~~ Events Page ~~ */
#events {}

.banner468x60 {max-width: 468px; margin: 5px auto;}

/* ~~ Sponsors Page ~~ */
#sponsors {}

/* ######################################## */

/* Thumbnail Gallery */
li.thumbnail {overflow-wrap: break-word; padding: 20px; height: 350px; margin-right: 20px;position: relative; overflow-x: auto;}

li.thumbnail img {
	/* [disabled]max-width: 300px; */
	/* [disabled]max-height: 150px; */
}

li.thumbnail .caption {position: absolute; bottom: 0px;}

/* ######################################## */

/* ~~ TYPOGRAPHY ~~ */

html body { font-family: 'Montserrat', sans-serif; }

h1, h2, h3, .di-navMenu, .di-navbar-toggle { font-family: 'Draff', san-serif; }

.di-navMenu { text-transform: uppercase; }

footer .di-navMenu {}

.di-navMenu>li>a {
	padding: 0;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;	
}

footer .di-navMenu>li>a {
	padding: 0;
	margin: 10px;
}

section h1, section h2, section h3, section h4, section h5, 
article h1, article h2, article h3, article h4, article h5,
aside h1, aside h2, aside h3, aside h4, aside h5
 {}

article {}

section > h1:first-child, article > h1:first-child {}

section h1, article h1 { font-size: 3em;}

article h2 {}

article h3 {}

#topNav, #topNav a {}

aside {}

aside h1, aside h2, aside h3, aside h4, aside h5, aside h6 { text-align: center;}

aside h1, aside h2 {font-size: 1.75em;}

aside p {text-align: center;}

ul.price-list {
	-webkit-padding-start: 0px;
	-webkit-margin-start: 0px;
	padding: 10px 0px 10px 0px;
	}

.price-list li {
	padding: 0;
	line-height: 1;
	margin-bottom: 0;
	list-style-type: none;
}

.price-list li s { color: #C80000; } /* Strikethrough Effect */

article ol, article ul {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: 30px;
	list-style: outside;
	margin-right: 30px;
}

article .fa-ul li {display:block;}

article li {
	margin-bottom: .75em;
	line-height: 1.15em;
}

article ol { list-style: decimal; }

ul.disc {list-style-type:disc;}
ul.circle {list-style-type:circle;}
ul.square {list-style-type:square;}
ol.numeric {list-style-type: decimal;}
ol.upper-roman {list-style-type:upper-roman;}
ol.lower-roman {list-style-type:lower-roman;}
ol.upper-alpha {list-style-type:upper-alpha;}
ol.lower-alpha {list-style-type:lower-alpha;}

/* Bullet Item Checkmark */
article .fa-check::before {color: #0E8E00; margin-left: -25px;
margin-right: 10px;}

/* Bullet Item X */
article .fa-times::before {color: #CB0003; margin-left: -25px;
margin-right: 10px;}

.colophon {text-align: center;}

.larger {font-size: 150%; font-weight: bold; }

.ALLCAPS { text-transform: uppercase; }

.text-warning {color: #F00;}

/* ######################################## */

/* ~~ LINKS ~~ */

html a, html a:link, html a:visited {color: #B7D128;}

html a:hover, html a:active, html a:focus {color: #c1d243;}

nav.di-navbar .navbar-nav>li>a:link,
nav.di-navbar .navbar-nav>li>a:visited {
	color: #df8e2f;
	background: none;
	text-shadow: 0 0 5px #000, 0 0 15px #000;
}

nav.di-navbar .navbar-nav>li>a:active, 
nav.di-navbar .navbar-nav>li>a:hover, 
nav.di-navbar .navbar-nav>li>a:focus
{
	color: #c1d243!important;
	background: none;
	background-color: transparent;
}

nav.di-navbar .navbar-nav>li>a.active { /* [disabled]color: #F00; */ }

#topMenu-collapse .di-navMenu>li>a:active,
#topMenu-collapse .di-navMenu>li>a:hover, 
#topMenu-collapse .di-navMenu>li>a:focus 
{ background: none; }

#topNav ul a, #topNav ul a:link, #topNav ul a:visited {color: #df8e2f;}

/* LONG LIST OF SELECTORS */
#topNav ul a:hover, #topNav ul a:active, #topNav ul a:focus,
#home a#navHome, 
#about a#navAbout, 
#contact a#navContact, 
#tickets a#navTickets,
#admission a#navAdmission, 
#faq a#navFAQ, 
#media a#navMedia, 
#calendar a#navCalendar, 
#dates a#navDates, 
#directions a#navDirections, 
#location a#navDirections, 
#sponsors a#navSponsors,
#jobs a#navJobs,
#links a#navLinks,
#covid a#navCovid,
#events a#navEvents,

#home a#ftrHome, 
#about a#ftrAbout, 
#contact a#ftrContact, 
#tickets a#ftrTickets,
#admission a#ftrAdmission, 
#faq a#ftrFAQ, 
#media a#ftrMedia, 
#calendar a#ftrCalendar, 
#dates a#ftrDates, 
#directions a#ftrDirections, 
#location a#ftrDirections, 
#sponsors a#ftrSponsors,
#jobs a#ftrJobs,
#links a#ftrLinks,
#covid a#ftrCovid,
#events a#ftrEvents,
#topNav ul a.active, #footerNav ul a.active
 {color: #CF0;}

/* ~~ Header & Sidebar Links ~~ */
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a:link, h6 a:visited, h6 a:hover, h6 a:active,
aside h1 a:link, aside h1 a:visited, aside h1 a:hover, aside h1 a:active,
aside h2 a:link, aside h2 a:visited, aside h2 a:hover, aside h2 a:active,
aside h3 a:link, aside h3 a:visited, aside h3 a:hover, aside h3 a:active,
aside h4 a:link, aside h4 a:visited, aside h4 a:hover, aside h4 a:active,
aside h5 a:link, aside h5 a:visited, aside h5 a:hover, aside h5 a:active,
aside h6 a:link, aside h6 a:visited, aside h6 a:hover, aside h6 a:active
{
	text-decoration: none;
	color: #DF8E2F;
}

h1 a:hover, h1 a:active,
h2 a:hover, h2 a:active,
h3 a:hover, h3 a:active,
h4 a:hover, h4 a:active,
h5 a:hover, h5 a:active,
h6 a:hover, h6 a:active,
aside h1 a:hover, aside h1 a:active,
aside h2 a:hover, aside h2 a:active,
aside h3 a:hover, aside h3 a:active,
aside h4 a:hover, aside h4 a:active,
aside h5 a:hover, aside h5 a:active,
aside h6 a:hover, aside h6 a:active
{
	color: #C1D243;
}


/* ~~ Footer Links ~~ */ 
#footerNav a:link, #footerNav a:visited, #footerNav a:hover, #footerNav a:active {}

.colophon a, .colophon a:link {
	color: #FFFFFF;
}

.colophon a:visited, .colophon a:hover, .colorphon a:active {
	/* [disabled]color: #E7E7E7; */
	text-decoration: underline;
} 

/* ~~ BUTTONS ~~ */

.di-btn {}

button a, button a:link, button a:visited, button a:hover, button a:active,
a.btn, a:link.btn a:visited.btn, a:hover.btn, a:active.btn, a.btn.btn-default, a.btn.btn-default.btn-lg { text-decoration: none;}

.btn-default {border-color: #9F335D;}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
}

a.carousel-control, a:link.carousel-control, a:visited.carousel-control a:hover.carousel-control a:active.carousel-control {color: #FFF;}

/* ######################################## */

/* ~~ NAVIGATION MENUS ~~ */

/* ~~ STICKY NAVBAR ~~ */
#topNav.affix {
    position: fixed;
    top: 0px;
	left: 0px;
    width: 100%;
	z-index: 2000;
	border-radius: 0!important;
}

/* ~~ Bootstrap Mobile Navigation Menu Icon ~~ */
#menu-icon .fa-bars, #nav-toggle .fa-bars {
	color: #DF8E2F;
	width: 36px;
	height: 36px;
	display: block;
}

/* Bootstrap Menu Toggle */
button.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #CF0;
	font-size: 1.5em;
}

.navbar-default .navbar-toggle {border: none;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: transparent;
}

/* DEPRECATED #nav-toggle {display: none;} */ /* Controls the display of the Menu Toggle */

/* ~~ All Menus ~~ */

/* Override Bootstrap Navbar default float, center content */
ul.nav.navbar-nav {
	margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}

/* Override Bootstrap Navbar default and center content */
.navbar .navbar-collapse {
  text-align: center;
}

/* ~~ Top Menu ~~ */

#topNav { width: 100%; clear: both;}

#topNav.navbar.navbar-default {}

#topNav {}

#topNav ul ul {	text-align: center; }

#topNav a {min-width: 50px;}

#topNav li:hover, 
#topNav li:active, 
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus, 
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus {

}

/* IE9 Conditional Hack for CSS Rules Above */
html.ie9 #topNav .dropdown-menu>li>a:hover, 
html.ie9 #topNav .dropdown-menu>li>a:focus
 {-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";}

#topNav ul li {}

#topNav ul li:first-child {}

#topNav ul li:last-child { border-right: none;}

#topNav ul ul li:last-child:hover, #topNav ul ul li:last-child:active {border-radius: 0px 0px 10px 10px;} /* This value must match settings for parent ul so that hover state matches the rounded corners */

/* ~~ Footer Menu ~~ */

#footerNav {}

#footerNav ul {}

#footerNav ul li {}

#footerNav ul li a {}

#footerNav ul li:first-child {}

#footerNav ul li:last-child {}

/* ######################################## */

/* ~~ SOCIAL MEDIA ICONS (SPRITES) ~~ */
.di-social {
	margin-bottom: 10px;
}

.di-social li {
	display: inline-block;
}

.di-social a {
	background: url(../_img/sprites_social.png) no-repeat;
	/* [disabled]-webkit-transition: -webkit-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]-moz-transition: -moz-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]-o-transition: -o-transform 0.2s ease-in-out; */ /* Animation FX */
	/* [disabled]transition: transform 0.2s ease-in-out; */ /* Animation FX */
}

.di-social a {
	height: 36px;
	width: 36px;
	display: block;
	/* [disabled]text-indent: -1000em; */
	padding: 0;
	margin: 0px 5px 0px 0px;
	font-size: 36px;
}

.di-social a:hover {
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
}

.di-social .facebook {
	background-position: 0px 0px;
	color: #3B5998;
}

.di-social .facebook:hover {
	background-position: 0px -50px;
}

.di-social .twitter {
	background-position: -50px 0px;
	color: #00ACED;
}

.di-social .twitter:hover {
	background-position: -50px -50px;
}

.di-social .twitter2 {
	background-position: -100px 0px;
	color: #00ACED;
}

.di-social .twitter2:hover {
	background-position: -100px -50px;
}

.di-social .youtube {
	background-position: -150px 0px;
	color: #BB0000;
}

.di-social .youtube:hover {
	background-position: -150px -50px;
}

.di-social .rss {
	background-position: -200px 0px;
}

.di-social .rss:hover {
	background-position: -200px -50px;
}

.di-social .google {
	background-position: -250px 0px;
	color: #DD4B39;
}

.di-social .google:hover {
	background-position: -250px -50px;
}

.di-social .myspace {
	background-position: -300px 0px;
}

.di-social .myspace:hover {
	background-position: -300px -50px;
}

.di-social .linkedin {
	background-position: -350px 0px;
	color: #007BB6;
}

.di-social .linkedin:hover {
	background-position: -350px -50px;
}

.di-social .pinterest {
	background-position: -400px 0px;
	color: #CB2027;
}

.di-social .pinterest:hover {
	background-position: -400px -50px;
}

.di-social .email {
	background-position: -450px 0px;
}

.di-social .email:hover {
	background-position: -450px -50px;
}

.di-social .amazon {
	background-position: -500px 0px;
}

.di-social .amazon:hover {
	background-position: -500px -50px;
}

.di-social .appstore {
	background-position: -550px 0px;
}

.di-social .appstore:hover {
	background-position: -550px -50px;
}

.di-social .instagram {
	background-position: -600px 0px;
	color: #517FA4;
}

.di-social .instagram:hover {
	background-position: -600px -50px;
}

.di-social .flickr {
	color: #FF0084;
}

.di-social .flickr:hover {}

.di-social .yahoo {
	color: #720E9E;
}

.di-social .yahoo:hover {}

.di-social .deviantart {
	color: #4E6252;
}

.di-social .deviantart:hover {}

.di-social .tumblr {
	color: #32506D;
}

.di-social .tumblr:hover {}

.di-social .vimeo {
	color: #AAd450;
}

.di-social .vimeo:hover {}

.di-social .dribble {
	color: #EA4c89;
}

.di-social .dribble:hover {}
	
/* END .di-social Classes CSS */

/* ~~ .di-social-toolbar ~~ */
.di-social-toolbar>div {
	float: left;
	margin-right: 5px;
}

/* ######################################## */

/* ~~ BLOG FORMATTING ~~ */
.blogPost {}

.blogPost h1 {}

.blogByLine {}

.entry {}

aside .blogPost {
	text-align: left;
	border-bottom: 1px groove #782746;
}

aside .blogPost h1 {}

aside .blogPost h2 {}

aside .blogByLine {}

aside .entry {}

aside .readMore {text-align: right;}

/* ######################################## */

/* ~~ MISC PADDING ~~ */

.img-pad {padding-top: 10px; padding-bottom: 10px;}

/* ######################################## */

/* ~~ ANIMATIONS ~~ */

/* Fire FX */
.fx-fire:hover, .fx-fire:active, .fx-fire:focus {
	text-shadow: #FFFFFF 0 0 2px, #FFC600 0 -5px 5px, #FF0000 0 -10px 15px, #9E9E9E 0 -15px 15px; /* fire and smoke effect on item hover */
	}

nav ul a, nav ul a:link, nav ul a:visited, nav ul a:hover, nav ul a:active, nav ul a:focus {
	-webkit-transition: color ease .5s, text-shadow ease .5s;
	-moz-transition: color ease .5s, text-shadow ease .5s;
	-o-transition: color ease .5s, text-shadow ease .5s;
	transition: color ease .5s, text-shadow ease .5s;
}

.di-social a:hover {
	-webkit-transition: transform ease .5s;
	-moz-transition: transform ease .5s;
	-o-transition: transform ease .5s;
	-ms-transition: transform ease .5s;
	transition: transform ease .5s;
}

/* ######################################## */
/* ~~ IMAGE FX & FILTERS ~~ */

/* ~~ SEPIA TONE ~~ */
.sepia:link, .sepia:visited {
	-webkit-filter: sepia(1);
	-webkit-filter: sepia(100%);
	-moz-filter: sepia(100%);
	-o-filter: sepia(100%);
	-ms-filter: sepia(100%);
	filter: sepia(100%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

.sepia:hover, .sepia:active, .sepia:focus {
	-webkit-filter: sepia(0);
	-webkit-filter: sepia(0%);
	-moz-filter: sepia(0%);
	-o-filter: sepia(0%);
	-ms-filter: sepia(100%);
	filter: sepia(0%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}
/* ~~ END SEPIA TONE ~~ */

/* ~~GRAYSCALE FX ~~ */
.grayscale:link, .grayscale:visited {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}

.grayscale:hover, .grayscale:active, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(100%);
	filter: grayscale(0%);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
}
/* ~~ END GRAYSCALE FX ~~ */

/* ~~ CUSTOM GALLERY FX ~~ */
#gallery a img {
	padding: 3px;
	margin: 5px;
	float: left;
	width: 64px;
	height: 64px;
	background: #dfce93 url(../_js/fancybox/bg-photo.jpg) repeat-x left bottom;
	border-top: 1px solid #e0dab2;
	border-right: 1px none #e0dab2;
	border-bottom: 1px none #e0dab2;
	border-left: 1px solid #e0dab2;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

#gallery a img:hover, #gallery a img:focus, #gallery a img:active {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

/* ~~ BUTTON FX ~~ */
.button  {cursor: pointer;}

.dim {
	opacity: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

.dim:hover, .dim:active, .dim:focus {
	opacity: .65;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

.dim-reverse {
	opacity: .65;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}

.dim-reverse:hover, .dim-reverse:active, .dim-reverse:focus {
	opacity: 1;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}

.shake {}

.shake:hover, .shake:active, .shake:focus {}

/* ######################################## */

/* ~~ Bootstrap Carousel Modifications ~~ */

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* ######################################## */

/* ~~ PRELOAD HACK ~~ */
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}


/* ######################################## */

/* ~~ EOF ~~ */
